<?php
$z[0]=Array("field","春砂仁鲫鱼汤,春砂仁鲫鱼汤介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","春砂仁鲫鱼汤原料：春砂仁末5克，豆蔻1枚打碎制成粉，活鲫鱼500克(毛重)，姜、葱、黄酒、味精、烹调油、食盐适量。制作：将活鲫鱼宰杀后，去鳞及内脏洗净，悬吊沥水。待锅中油热后将鱼煎至微黄，煽葱及姜加清汤及黄酒、味精、食盐用武水煮沸，然后用中火继续",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","春砂仁鲫鱼汤_阳春特产春砂仁鲫鱼汤",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　春\n</p><p>　　原料：春砂仁末5克，豆蔻1枚打碎制成粉，活鲫鱼500克(毛重)，姜、葱、、味精、烹调油、食盐适量。\n</p><p>　　制作：将活鲫鱼宰杀后，去鳞及内脏洗净，悬吊沥水。待锅中油热后将鱼煎至微黄，煽葱及姜加\n</p><p>　　及黄酒、味精、食盐用武水煮沸，然后用中火继续煮至鱼汤呈白色，将春砂仁末、豆蔻粉用纱布包好投入同煮，待鱼肉熟即可。\n</p><p>　　功效：主要营养成分含蛋白质47克，脂肪17克，碳水化合物12克，热1628千焦耳(389千卡)。\n</p><p>　　砂仁消食开胃，温脾止泻，温胃止呕，行气化湿；豆蔻燥湿健脾，温胃止呕；鲫鱼健脾利湿，滋养脏腑。因此本品具有健脾补虚，行气利水之功效。适用于脾胃虚弱，虚寒气胀，脘腹胀痛，食欲不振，体虚水湿停滞，腹水及水肿等患者。但不宜与芥莱同食，鲫鱼不能与麦门冬同煮。\n</p><p>　　特点：本汤味极鲜美，芳香诱人。",555,1314);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302U0600910-32294.gif",1316,1403);
$z[7][4]['name']="litpic";

?>